Bug 146626 - Installer does not give option to login preferance
Installer does not give option to login preferance
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-30 21:01 EST by Shawn Poquette
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 16:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shawn Poquette 2005-01-30 21:01:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Installer does not give user option as to whether they prefer a
graphical or text based login.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. No problem to reproduce - Enhancement request
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2005-02-01 16:14:54 EST
This is intentional.  If you do a graphical install, you get a
graphical login.  If you really feel greatly against it, you can then
adjust this after installation.

Note You need to log in before you can comment on or make changes to this bug.